.tabitem { border-top:2px solid #B2BAEF; }
.tabitem h2 { margin:20px 0; font-size: 40px; font-family: var(--bold); position: relative;}
.tabitem h2::after { background-image: url('../../../assets/images/arrow.svg'); content:''; width: 40px; height: 30px; position: absolute; right:0px; top: 50%; margin-top: -16px; background-position: center; background-repeat: no-repeat; background-size: contain;}
.tabitem .inner-content { display:none;}
.tabitem h2:hover, .tabitem h2:not(.collapsed) { color:var(--lmirtillo);}
.tabitem h2 { cursor:pointer; transition: color .3s;  }
.tabitem h2::after { transform: rotate(180deg); transition: transform .3s; }
.tabitem h2.collapsed::after { transform: rotate(0deg); }

@media screen and (max-width:520px) {
.tabitem h2 { font-size: 31px !important; line-height: 37px;}
}